{
  "title": "Book List",
  "filter": "Search: ",
  "filterResults_one": "{{count}} book found",
  "filterResults_other": "{{count}} books found",
  "list": {
    "title": "Title",
    "isbn": "ISBN",
    "release": "Release Date",
    "price": "Price",
    "pages": "Pages",
    "pagesValue": "{{pages}} pages",
    "priceValue": "{{price, currency(EUR)}}",
    "releaseValue": "{{release, datetime}}"
  }
}
